Target android platform is no longer supported error

IronClaws

  • Posts: 2
I've downloaded android tools and java. When I test the game in android, it says the selected android target is no longer supported. But I can't change the android target version, its blank. How do I fix this? Please help

ultram

  • *
  • Posts: 53
Hi!
I've got the same issue with stencyl 4.0.1
I don't know what to do!

Justin

  • *
  • Posts: 4347
From the versions page, click "Manage Installed Versions" and then "Download Android Tools" to get new android platforms. API 28 is your best bet right now, since anything lower won't be accepted by Google Play anyway.

The latest private build (accessible to ultram as a subscriber) makes the UI here a little bit friendlier, but we could probably still do a bit of work with it.

For Live Support: Join our discord server and ping me @justin.
I'm most often available between 8am and midnight Japan time. (GMT+9)